{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "builtin/generated",
	"gui_light": "front",
	"display": {
		"thirdperson_righthand": {
			"rotation": [0, -25, 0],
			"translation": [0, 3, 1],
			"scale": [0.55, 0.55, 0.55]
		},
		"firstperson_righthand": {
			"rotation": [0, -20, 10],
			"translation": [0, 3.5, 1],
			"scale": [0.55, 0.55, 0.55]
		},
		"ground": {
			"translation": [0, 4, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"head": {
			"rotation": [0, 180, 0],
			"translation": [0, 13, 7]
		},
		"fixed": {
			"rotation": [0, 180, 0]
		}
	}
}